#!/bin/bash

export DISPLAY=:0.0

echo "#ALERT#DADOS ATUALIZADOS" | nc -w1 127.0.0.1 8088

if [ -e "/opt/bin/kill_pos.sh" ]; then
  sleep 3
  #ps xa | grep rfid | grep -v grep | awk '{ print $1 }' | xargs kill -9 2> /dev/null
  /opt/bin/kill_pos.sh
fi

#xmessage -timeout 30 -center "A MAQUINA FOI ACTUALIZADA, REINICIAR APLICACAO?" -timeout 10 -buttons "     SIM     ,     NAO     "

#if [ $? -eq 101 ]; then
#  ps -eo pid,args | grep gbr2 | grep -v grep | cut -c1-6 | xargs kill -9 2> /dev/null
#fi

